Skip to main content
GET
Get transfers between two addresses

Authorizations

X-API-KEY
string
header
required

Authorization method required to allow user to access the api endpoints.

Query Parameters

network_a
string
required

Network of Address A

Example:

"ethereum"

address_a
string
required

Address A to search

Example:

"0xd8dA6BF26964aF9D7eEd9e03E53415D37aA96045"

network_b
string
required

Network of Address B

Example:

"cosmoshub-4"

address_b
string
required

Address B to search

Example:

"cosmos1z6rh9mu9qggl2mugavyfu8h5td92d9y92r9ttc"

size
number
default:10
Required range: 1 <= x <= 100
Example:

10

start_time
string

Start time

end_time
string

End time

types
string

Transfer types (comma-separated, e.g., "ibc,cctp")

Example:

"ibc,cctp"

cursor
string

Pagination cursor

Example:

"A"

Response

200 - application/json

List of transfers between the two specified addresses.

items
object[]
required
meta
object
required